﻿body
{	font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 10pt; font-style: normal;
	margin:0;
	border:0;
	padding:0;
}

A:link { text-decoration: none; color:#717e32;}
A:active {color: #717e32; text-decoration:none;} 
A:hover {color:#000000;  text-decoration:underline;} 
A:visited {color: #717e32;  text-decoration:none;} 
A:visited:hover {color:#000000; text-decoration:underline;}



p {font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 10pt; font-style: normal;  } 

h1, h2, h3, h4, h5, h6{font-family: Arial, Helvetica, sans-serif;}
h1 { font-size: 30px;}  
h2 { font-size: 24px;} 
h3 { font-size: 20px;} 
h4 { font-size: 16px;} 




Table{font-size: 10pt;}

img{	border:0;	margin:0;	padding:0;}

/*
// -----------------------------------------------------------    
// DIV tags for posiotoning and mainstyle
// -----------------------------------------------------------    
*/




/* // Wrapper for whole page  */
#container
{
	width:100%;
	height:auto;
		
}
#print_banner{display:none}
#print_footer{display:none}

/* // Wrapper for top bar  */

#top_container
{ 
	background-color: #65726A;
	margin: 0px;
	border: 1px solid #FFFFFF;
	padding: 0px;
	height: auto;
	color:#ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float:left;
	clear:right;
	width:100%;
}

#top_container :link, #top_container :visited, #top_container :active 
{color:#ffffff;	text-decoration:none;	} 
#top_container :hover, #top_container :visited:hover
 {	color:#EADE00; text-decoration:none; 	 }

#top_bar_left {	float:left;}
#top_bar_right{	float:right;}
#top_container img{	vertical-align:middle;	}

#tap_bar_right{		vertical-align:top;	float:right;	}

/* // Wrapper for bottom bar  */
#bottom_bar
{

	float:left;
	color:#000000;
	font-size:10pt;
	width:770px;

	margin-top:0px;
	border:5px;
}
#uni_address
{
	padding-top:10px;
	padding-left:200px;
	background-color: #ffffff;
	margin-top: 5px;
	border-top: 1px solid #c0c0c0;
	height: 23px;
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#uni_address a {color:#606060; 	}
#uni_address a:link {color:#606060; 	}
#uni_address a:visited {	color:#606060; 	} 
#uni_address a:active {color:#606060; 		}
#uni_address a:hover {	color:#606060; 		 }

#legal_n_links{	padding-left:200px; }
#legal_n_links {color:#606060; padding-top:8px;font-size: 11px;}
#legal_n_links a {color:#606060; 	}
#legal_n_links a:link {color:#606060; 	}
#legal_n_links a:visited {color:#606060;	} 
#legal_n_links a:active {color:#606060;	}
#legal_n_links a:hover {color:#000000; text-decoration:none }
#legal_n_links a:visited:hover {color:#000000; text-decoration:none }



#topbar_subsite {color:#606060; }
#topbar_subsite a {color:#606060; 	}
#topbar_subsite a:link {color:#606060; 	}
#topbar_subsite a:visited {color:#606060;	} 
#topbar_subsite a:active {color:#606060;	}
#topbar_subsite a:hover {color:#000000; text-decoration:none }
#topbar_subsite a:visited:hover {color:#000000; text-decoration:none }

/*
//-----------------------------------------------------------    
// container for menu and logo and area content
//-----------------------------------------------------------    
*/

#container_mid
{
	height:auto;
	float:left;
	width:770;
	padding-right:10px;	
	background: url(menuBground.gif) repeat-y ;	
}	



/*
//-----------------------------------------------------------    
//  headers EXCEPT UL HOMEPAGE
//-----------------------------------------------------------    
*/


#header_outer
{
width: 540px; height: 115px; background-color: #FFFFFF;
}

#header_inner
{
background-color:#FFFFFF; width:540px; height:115px; padding-top:67px
}




/*
//-----------------------------------------------------------    
//  menu 
//-----------------------------------------------------------    
*/
#container_mid_left{height:auto;
	float:left;	color:#00AAAA;	width:170px;
	}	

#uni_logo{float:left;height:115;width:100%;	padding-left:23px; margin:0; 
	background: url("/styles/images/minerva_b.gif") no-repeat;
	background-color:#FFFFFF;
}
#menu_bar 
{	float:left;
	color:#000000;	
	width:100%;	
	font-size:12pt;

	text-decoration:none;
	font-weight: bold;
}
.menu
{	padding-left:10;
	padding-right:10;
	}	

/* CG removed from above 	padding-top:10;  */

.menu A, .menu A:link,  .menu A:active, .menu A:visited 
{color:#000000;	text-decoration:none;}

.menu A:hover, .menu A:visited:hover
{	color:#717E32;	text-decoration:underline;} 

.menu_Global
{	padding-left:10;
	padding-right:10;
	}	

.menu_Global A, .menu_Global A:link,  .menu_Global A:active, .menu_Global A:visited 
{color:#000000;	text-decoration:none;}

.menu_Global A:hover, .menu_Global A:visited:hover
{	color:#717E32;	text-decoration:underline;}  

/* end menu side bar */


#container_mid_right
{	
	float:left;
	color:#000000;
	width:580px;
	
}	
#area_title{margin-top:40px;	
	float:left;
	height:98;
	width:100%;
	font-size:16pt;
	color:#4B2985;

	}
/*    CG REMOVED from area_title  	text-transform:lowercase;     */


.area_text
{ padding-top:20px;}


#page_title
{
	float:left;
	color:#000000;
	width:100%;
	height:30px;
	font-size:12pt;

	}
#title_text
{
	text-align:left;
	
}

#content
{	
	position:relative;
	height:auto;
	float:left;
	color:#000000;
	width:570px;
	font-size:10pt;
}




/* hold open the content area  */

#prop
{	float:left;
	width:5pt;
	height:350px;
}

#area_bottom_bar
{   	
	float: left;
	width: 590px;
	height: auto;
	padding-top:25px;
	padding-bottom:10px;

}

#contact_info_left {float:left;	width:50%; }
#contact_info_right{float:left; 	width:50%;}

/* Classes ----------------------------------------------- */
.area_text{  padding-top:20px; }

.contacts{ color:#000000; font-size:10pt; padding-left:0pt;	margin:0	}
.contacts P { color:#000000; font-size:10pt; padding:0;	margin:0	}
.contacts a {	color:#717E32;	}
.contacts a:link {	color: #717E32;	text-decoration:none}
.contacts a:visited{	color: #717E32;	text-decoration:none} 
.contacts a:active {	color: #717E32;	text-decoration:none}
.contacts a:hover{	color:#98AA32 ;	text-decoration:underline	 }

.space { font-style: normal;  line-height : 150%; }
.caption {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt;}

/* rollovers */
.white_roll2_black:link, .white_roll2_black:visited, .white_roll2_black:active
{ text-decoration: none; color:#FFFFFF;}
.white_roll2_black:hover,.white_roll2_black:visited:hover
{color:#000000; text-decoration::none;}



/* staff detail */
.staff_info{font-size:10pt}
.staff_pic{display:none}
.staff_info_label{text-align:right; font-weight:bold}
.staff_info_value{}


/* reserved corporate colours */
.col_corporate_green_dk {	background-color: #717e32;}
.col_corporate_green_md {	background-color: #98aa32;}
.col_corporate_green_lt {	background-color: #d4e28e;}
.col_corporate_green_vlt {	background-color: #eef8bc;}
.col_corporate_grey_dk {	background-color: #65726a;}
.col_corporate_grey_md {	background-color: #95a49b;}
.col_corporate_grey_lt {	background-color: #c5d0ca;}
.col_corporate_grey_vlt {	background-color: #DEE5E1;}


/* FACULTY COLOURS START -------------------- */
.col_department_dark{	background-color: #717e32;}
.col_department_mid{	background-color: #98aa32;}
.col_department_light{	background-color: #d4e28e;}
.col_department_vlt{background-color: #eef8bc;}


/* FACULTY BASE COLOURS START -------------------- */

.col_ad_dark {color: #093170;}
.col_ad_mid {color: #245199;}
.col_ad_light {color: #8aa4ce;}
.col_ad_vlt {color: #bacbe7;}

.col_bl_dark {color: #186a35;}
.col_bl_mid {color: #5ca174;}
.col_bl_light {color: #98d6ae;}
.col_bl_vlt {color: #c9e9d4;}

.col_mht_dark {color: #4b2985;}
.col_mht_mid {color: #8062b3;}
.col_mht_light {color: #b592f1;}
.col_mht_vlt {color: #d5c6f0;}

.col_shsc_dark {color: #d04500;}
.col_shsc_mid {color: #ff6203;}
.col_shsc_light {color: #ffa56e;}
.col_shsc_vlt {color: #ffd9c2;}


/* Amended Corp colours COLOURS 10-4-8 */


/*==== START CORPORATE GREY DARK BLOCK ====*/


.col_corporate_grey_dk  
{ color: #FFFFFF; background-color: #555555;}

.col_corporate_grey_dk a:link {color:#d4e28e;  text-decoration:none;}  
.col_corporate_grey_dk a:active {color:#d4e28e;  text-decoration:none;}   
.col_corporate_grey_dk a:hover {color:#eef8bc;  text-decoration:underline;}  
.col_corporate_grey_dk a:visited {color:#d4e28e;  text-decoration:none;} 
.col_corporate_grey_dk a:visited:hover {color:#eef8bc;  text-decoration:underline;} 



/*==== START CORPORATE GREY MID BLOCK ====*/

.col_corporate_grey_md 
{ color: #FFFFFF; background-color: #999999;}

.col_corporate_grey_md a:link {color:#d4e28e;  text-decoration:none;}  
.col_corporate_grey_md a:active {color:#d4e28e;  text-decoration:none;}   
.col_corporate_grey_md a:hover {color:#eef8bc;  text-decoration:underline;}  
.col_corporate_grey_md a:visited {color:#d4e28e;  text-decoration:none;} 
.col_corporate_grey_md a:visited:hover {color:#eef8bc;  text-decoration:underline;} 



/*==== START CORPORATE GREY LIGHT BLOCK ====*/

.col_corporate_grey_lt   
{ color: #000000; background-color: #c9c9c9;}





/*==== START CORPORATE GREY VLIGHT BLOCK ====*/

.col_corporate_grey_vlt  
{ color: #00000; background-color: #e9e9e9;}





/* Amended Corp colours COLOURS 10-4-8 END */



.black_roll2_white:link {color:#000000;  text-decoration:none;}  
.black_roll2_white:active {color:#000000;  text-decoration:none;}   
.black_roll2_white:hover {color:#666666;  text-decoration:underline;}  
.black_roll2_white:visited {color:#000000;  text-decoration:none;} 
.black_roll2_white:visited:hover {color:#666666;  text-decoration:underline;} 

/*
// -----------------------------------------------------------    
// RSS INCLUDE
// -----------------------------------------------------------    
*/

.rss-title {font-size:20px; margin-top: 0px;}

.rss-items li {Margin-bottom: 10px; Margin-left: -10px;}

.rss-items a {font-weight:bold;}



/* END */